/* Fonts resets */
*, body{
    font-family: 'Open Sans', sans-serif;
}

body{
    max-width: 100vw;
    overflow-x: hidden;
}

h1, h2, h3, h4{
    font-family: 'Josefin Sans', sans-serif;
}

.primary-text{
    color: #0CB2F9!important;
}


  #scroll-progress {
        position: fixed;
        top: 0;
        left: 0;
        width: 0%; 
        height: 4px; 
        background-color: #0CB2F9; 
        z-index: 9999; 
    }




.section-servicio h2, .contacto h2{
    font-size: 1.6rem;
    color:#585656;
    margin-top: 6rem;
    text-transform: uppercase;
}


.section-servicio h3, .contacto h3{
    font-size: 2rem;
    color:#000000;
    margin-bottom:1rem;
        text-transform: uppercase;

}

.section-servicio h4, .contacto h4{
    font-size: 1.9rem;
    margin-bottom:1rem;
        text-transform: uppercase;

}

.section-servicio p{
    margin-bottom:4rem
}

.section-servicio .servicios .col-md-6 p{
    margin-bottom:0
}

.section-servicio{
    padding:0px;
   
}

.section-servicio .btn{
    padding:15px 30px;
    text-transform:uppercase;
    margin-bottom: 65px;
    margin-top: 35px;
}

.btn{ border:none; width: fit-content; }

.btn-dark{
    background:#413F3F;
    color: #ffffff;
}

.btn-primary{
    background-color: #0CB2F9;
    color: #ffffff;
}

.btn-primary:hover{
    background-color: #413F3F;
    color: #ffffff;
}

.btn{
    display: inline-flex;
    justify-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: flex-start;
    text-align: left;
    font-size: .9rem!important;
    padding:8px 15px;
    padding-right:25px;
    line-height: 130%;

}

.btn i{
    margin-right:10px
}


/* Navbar Resets */
.nav-link{
    text-transform: uppercase;
    font-size: .9rem;
    font-weight: bold;
    padding:5px 20px;
    font-family: 'Josefin Sans', sans-serif;
}



.primary-bg .nav-link {
    color: #ffffff!important;
}

.primary-bg{
    background-color: #0CB2F9;
    color: #ffffff;
}

.light-top-divider{
    border-top:1px solid #EEEEEE;
}
.light-bottom-divider{
    border-bottom:1px solid #EEEEEE;
}

/* HERO */

.hero{
    padding:15vh 0;
    background: url(../images/back-hero.png) no-repeat;
    background-position:bottom right;
    background-size: contain;
}

.hero h1{
    font-weight: 600;
    text-transform: uppercase;
}

.hero h1 span{
    color: #0CB2F9;
    display: block;
}

.hero p{
    margin-bottom: 35px;
    font-size: 1.3rem;
    font-weight: regular;
}

/* SOPORTE */

.soporte{
    background: url(../images/back-soporte.png) no-repeat ;
    background-position: top left;
    background-size:auto 100% ;
}

.servicios .col-md-6  {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
}

/* VENTA */

.venta{
    background-image: url(../images/Back-venta-hardware.png);
    background-repeat: no-repeat;

}

/* CONTACTO */
.contacto{
    padding: 35px 0;
    background: url(../images/back-contacto.svg) no-repeat;
    background-position:bottom right;
    background-size: contain;

}

form input, form textarea{
    border-radius: 6px;
    margin-bottom: 5px;
border: 1px solid #0CB2F9;
background: rgba(238, 238, 238, 0.80);
box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25) inset;
padding: 8px 20px;
width: 90%;
font-size: .9rem;
}

form textarea{
    min-height: 120px;
}
form input[type="submit"] {
    padding:12px 40px;
    font-size: 1.2rem;
    background:#000
}




@media screen and (max-width: 992px) {

    .navbar-collapse{
    padding-top:30px;
    text-align: center;
    }

    .venta {
        padding-top: 5vh !important;
        background-size: 20vh;
        padding-left: 10% !important;
    }
    .soporte {
        background-image: url(../images/back-soporte-mobile.png);
    }

    .soporte .servicios{
        margin-left:10%;
    }

    .soporte .btn, .cableado .btn{
        margin-left:10%;
    }

    .section-servicio h2, .contacto h2{
        margin-top: 3rem;
        font-size: 1rem;
        color: #0CB2F9;
    }
}






/* FOOTER */
footer{
    background: #000000;
    border-top: 4px solid #0CB2F9;
    padding:35px 0px
}

footer a{
    display: block;
    color: #ffffff;
    font-size: .9rem;
    padding:3px 0px;
    margin-bottom: 1px;
    text-decoration: none;
}
footer a i{
    margin-right:10px
}




